body {
    font-family: Arial, sans-serif;
    background-color: #000; /* Couleur de fond du corps (noir foncé) */
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
}

.login-container, .sign-in-container {
    background-color: #161718; /* Couleur de fond du conteneur */
    border-radius: 8px;
    padding: 20px;
    box-shadow: 0 0 10px rgba(33, 245, 255, 0.5);
    max-width: 300px;
    width: 100%;
    text-align: center;
}

h1 {
    text-align: center;
    margin: 0 0 20px 0;
    color: #fff; /* Couleur du texte (blanc) */
}

label {
    display: block;
    margin-bottom: 5px;
    color: #fff; /* Couleur du texte pour les labels (blanc) */
}

input {
    width: 90%;
    padding: 10px;
    border: 1px solid #fff; /* Bordure (vert) */
    border-radius: 4px;
    background-color: #1E1E1E; /* Couleur de fond (noir foncé) */
    color: white; /* Couleur du texte */
    margin-bottom: 10px;
}
input:focus {
    outline: none; /* Désactive l'effet de surbrillance au focus */
    border: 1px solid rgba(33, 245, 255, 0.5);
    box-shadow: 0 0 10px rgba(33, 245, 255, 0.5);
}

button {
    width: 97%;
    padding: 10px;
    border: 1px solid #fff;
    border-radius: 4px;
    background-color: #1E1E1E; /* Couleur du bouton (vert) */
    color: #fff; /* Couleur du texte */
    cursor: pointer;
    margin-top: 10px;
}

button:hover {
    background-color: #3d3d3d; /* Couleur du bouton au survol (vert plus foncé) */
    box-shadow: 0 0 10px rgba(33, 245, 255, 0.5);
    border: 1px solid rgba(33, 245, 255, 0.5);
}

.alert{
    color: red;
    text-align: center;
    margin: 0 0 10px 0;
}

ul{
    padding: 0;
}
li{
    list-style: none;
    color: red;
}